/*     1048075 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1048075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1048075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1048075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1048075__ {height:20px}
}

/*     1048085 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1048095 : BLANK 컨텐츠      */
.blank__1048095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1048095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1048095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1048095__ {height:20px}
}

/*     1011295 : BLANK 컨텐츠      */
.blank__1011295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1011295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1011295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1011295__ {height:20px}
}

/*     1048145 : 타이틀 텍스트      */
.text__257649__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257649__ .mark{position: relative;display:inline-block;}
.text__257649__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 20%;background-color: #ccf5ff; z-index: -1;}
.text__257649__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257649__ p {font-size:65px; color:#193d70;}
.text__257649__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1048155 : BLANK 컨텐츠      */
.blank__1048155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1048155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1048155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1048155__ {height:20px}
}

/*     1011365 : 지도 (주소 직접 입력)      */
.map__1011365__ iframe {width:100%;vertical-align:top}
.map__1011365__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1011365__ .build_preview__1011365__ {display:table;width:100%}
.map__1011365__ .build_preview__1011365__ .inner__1011365__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1011365__ .build_preview__1011365__ .inner__1011365__ .subject__1011365__ {display:block;font-size:16px;font-weight:bold}
.map__1011365__ .build_preview__1011365__ .inner__1011365__ .exp_text__1011365__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1011365__ iframe {height:200px  !important}
	.map__1011365__ .build_preview__1011365__ .inner__1011365__ {height:200px}
}

/*     1048185 : BLANK 컨텐츠      */
.blank__1048185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1048185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1048185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1048185__ {height:15px}
}

/*     1048175 : 한줄 텍스트      */
.text__1048175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1048175__ p a {color:#444444}
.text__1048175__ table {width:100%;  border-top:2px solid #193d70; border-bottom:2px solid #193d70;}
.text__1048175__ tbody {display: flex; flex-direction: column;}
.text__1048175__ tr {display: flex; flex-direction: column;}
.text__1048175__ td {padding:20px 30px; font-size:20px;}
.text__1048175__ .first {font-weight:700; text-align:center; border-bottom: 1px solid #d3d3d3;}
.text__1048175__ span {color:#193d70; font-weight:500; font-size: 36px; vertical-align: -3px;}
.text__1048175__ .line {width:100%; height:1px; background-color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__1048175__ p {font-size:15px}
	.text__1048175__ .first  {border:none;}
	.text__1048175__ td {padding:30px 50px; font-size:24px;}
	.text__1048175__ tr {display: flex;flex-direction: row; align-items: center;}
	.text__1048175__ .item {padding:45px;}
	.text__1048175__ .line {width:100%; height:1px; background-color:#d3d3d3;}
}

/*     1048195 : BLANK 컨텐츠      */
.blank__1048195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1048195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1048195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1048195__ {height:30px}
}

